*{
    font-family:Georgia, 'Times New Roman', Times, serif;
    box-sizing: border-box;
}

h1{
    margin-bottom: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

p{
    width: 800px;
    margin: 5px;
}

img{
    background-color: white;
    padding: 15px;
    border-style:double;
    margin: 10px;
}

body{
    background-image: url(papertexture_853x600.jpg);
}

hr{
    width: 800px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

a:hover{
    color: blue;
    background-color: transparent;
    text-decoration: underline;
}

a {
    text-decoration: none;
}